	var opcomponent = {
		template:`
		<div style="height: 100%;" v-show="if_show_tag">
			<div style="display: flex">
				<el-link type="primary" href="/file/云平台操作手册.pdf" download="云平台操作手册.pdf">云平台操作手册.pdf</el-link>
			</div>
		</div>
		`,
	data(){
		// 获取当前屏幕的分辨率
		let screenW = window.screen.width;
		let screenH = window.screen.height;
		console.log("screen width:",screenW);
		console.log("screen height:",screenH);
	  return {
		tHeight:screenH*0.8,
		if_show_tag:false,
	  }
	},
	mounted() {
		
		if (localStorage.getItem("level")==4) {
			this.$data.if_show = false;
		} else{
			this.$data.if_show_tag = true;
		}
		
		/*
		if (localStorage.getItem("online_user")=="李俊杉"||localStorage.getItem("online_user")=="王箭雨") {
			this.$data.if_show_tag = true;
		}*/
	},
	methods: {
	},
}
			